<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
  <head>
    <meta charset="utf-8" />
    <meta name="generator" content="pandoc" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=yes"
    />
    <title>standard-gitignore</title>
    <style type="text/css">
      code {
        white-space: pre-wrap;
      }
      span.smallcaps {
        font-variant: small-caps;
      }
      span.underline {
        text-decoration: underline;
      }
      div.column {
        display: inline-block;
        vertical-align: top;
        width: 50%;
      }
    </style>
  </head>
  <body>
    <p id="section"></p>
    <h1 id="compiled-from-github.comgithubgitignore">
      compiled from github.com/github/gitignore
    </h1>
    <p id="section-1"></p>
    <h3 id="custom">Custom</h3>
    <p><em>.db </em>.sqlite</p>
    <h3 id="osx">OSX</h3>
    <p>.DS_Store .AppleDouble .LSOverride</p>
    # Icon must end with two
  </body>
</html>
